/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Footer ftitle:(2) **/
.footer .ftitle:nth-of-type(2) {
	width: 400px !important;
}


/** General >> Blank **/
#blank_widget-2 {
	width: 400px !important;
}


/** General >> Div:(2) xoxo:(2) **/
#site-footer > div:nth-of-type(2) > .xoxo:nth-of-type(2) {
	width: 400px !important;
}


/** General >> Footer ftitle:(3) **/
.footer .ftitle:nth-of-type(3) {
	width: 450px !important;
	margin-left: 40px !important;
}


/** General >> Social **/
.social_icons_footer {
	margin-left: 40px !important;
}


/** General >> Footer ftitle:(1) **/
.footer .ftitle:nth-of-type(1) {
	width: 150px !important;
}


/** General >> Div:(2) xoxo:(1) **/
#site-footer > div:nth-of-type(2) > .xoxo:nth-of-type(1) {
	width: 150px !important;
}


/** General >> Xoxo image **/
.xoxo img {
	width: 100% !important;
	max-width: 420px !important;
	margin-top: -20px !important;
	margin-left: 5px !important;
}


/** General >> Div:(2) xoxo:(3) **/
#site-footer > div:nth-of-type(2) > .xoxo:nth-of-type(3) {
	width: 420px !important;
}


/** General >> Wp image 4142 **/
.wp-image-4142 {
	width: 200px !important;
	height: auto !important;
}


/** General >> Woocommerce product details heading 5 **/
.woocommerce-product-details__short-description h5 {
	margin-bottom: 0 !important;
}



/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Div:(2) xoxo:(3) **/
	#site-footer > div:nth-of-type(2) > .xoxo:nth-of-type(3) {
		width: 100% !important;
	}

}